@charset "utf-8";
body {
	margin: 0px;
	font-family: "宋体", Arial, Helvetica;
	font-size: 12px;
	color: #520064;
	line-height: 21px;
	background-color: #C6E0F5;
}
a {
	font-family: "宋体";
	color: #004098;
	font-size: 30px;
	text-decoration: none;
	font-weight: bold;
	line-height: 68px;
}
a:hover {
	font-family: "宋体";
	font-size: 30px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
	line-height: 68px;
}
.content {
	height: 768px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.head {
	background-image: url(../images/h_01.gif);
	height: 136px;
	width: 1024px;
}
.con {
	background-image: url(../images/b_02.gif);
	height: 632px;
	width: 1024px;
}
.list {
	height: 350px;
	width: 630px;
	margin-left: 260px;
	float: left;
	margin-top: 50px;
}
.content .con .list li {
	list-style-position: outside;
	list-style-image: url(../images/an.png);
}
